{
  "paths": [
    {
      "_path": "lib/R/library/maptools/ChangeLog",
      "path_type": "hardlink",
      "sha256": "f64268181d7bff11963f8866d70e47ec402d810edb41f7eca0e24dccad2e3240",
      "size_in_bytes": 47934
    },
    {
      "_path": "lib/R/library/maptools/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "34acfc9b2eabf8cf25c5c307789d6d053ced20f742ecaf5f917be43459718274",
      "size_in_bytes": 3302
    },
    {
      "_path": "lib/R/library/maptools/INDEX",
      "path_type": "hardlink",
      "sha256": "cd396857092f557f2945eb63ff345c3fd90cc52367c8f125f6caf085987cfde6",
      "size_in_bytes": 4179
    },
    {
      "_path": "lib/R/library/maptools/MD5",
      "path_type": "hardlink",
      "sha256": "34412c1fb733a642b04dd42216da26dfbacd6f4b8bb22280d9340380df4ba166",
      "size_in_bytes": 6781
    },
    {
      "_path": "lib/R/library/maptools/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b4b2a21c1547ffcc7bea4d4d22785da2bfb79d707cb888eeb6bd6003b1d7a93b",
      "size_in_bytes": 3005
    },
    {
      "_path": "lib/R/library/maptools/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "460015243e4dd0c00f418dda62e289e7de66343eeb1466d2d45ee87ce7cf69ab",
      "size_in_bytes": 236
    },
    {
      "_path": "lib/R/library/maptools/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "ca4e61dba7127bc424bf40792181e41b09328ada0e081299d6abb7784d47abeb",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/maptools/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "94b45fcafb66a7b6326ee84d53521b15cdbe137aed5e767c8456588f244ec351",
      "size_in_bytes": 2916
    },
    {
      "_path": "lib/R/library/maptools/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "892002c31c08317918a2d5ff0dbdb5365c9484ede709d4eb2de3d4d44137cbf9",
      "size_in_bytes": 1678
    },
    {
      "_path": "lib/R/library/maptools/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "28d5ee5909eaf45d812b973cf367dd0daa2e047279b2a186b9a82c30e5d20d04",
      "size_in_bytes": 1170
    },
    {
      "_path": "lib/R/library/maptools/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d69e7cbd5f5d5b2820d1a3e5dea4925ade4f2a2ec2b1930a4c5f80ede1e9840c",
      "size_in_bytes": 1895
    },
    {
      "_path": "lib/R/library/maptools/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "edf5a3fdfa6d6a808f4bb7cc04fc10cfd7ffa04bd278dcc8bccabd41909bd8c4",
      "size_in_bytes": 224
    },
    {
      "_path": "lib/R/library/maptools/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a0533fcbc45c30d44e090fd382015301011b128dbd6d32c364c29cf13dd82c37",
      "size_in_bytes": 3093
    },
    {
      "_path": "lib/R/library/maptools/R/maptools",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/maptools/R/maptools.rdb",
      "path_type": "hardlink",
      "sha256": "e47044a26d20c30cdf65af91dcbc65a1e14cc76160bb0cb29138cccb13fe144a",
      "size_in_bytes": 186188
    },
    {
      "_path": "lib/R/library/maptools/R/maptools.rdx",
      "path_type": "hardlink",
      "sha256": "3a7e9ded786c0865e88448b253dbd4458bd0fa9e261a3faed87076b9d9c9e9df",
      "size_in_bytes": 3713
    },
    {
      "_path": "lib/R/library/maptools/README",
      "path_type": "hardlink",
      "sha256": "cb9fd576fd6d6330a1350747ca27ab54b42c56cc65f25c71ebe81db6a5bd04ab",
      "size_in_bytes": 4688
    },
    {
      "_path": "lib/R/library/maptools/changes",
      "path_type": "hardlink",
      "sha256": "453b272c5b6ea30cd8f62bb1b71f8756a51d50be1bc423581e9e2cd6f0833fdb",
      "size_in_bytes": 10021
    },
    {
      "_path": "lib/R/library/maptools/data/SplashDams.rda",
      "path_type": "hardlink",
      "sha256": "a0e31208215e32be6012f7b7d1d970154f5aa1221be38c5f860d5ac1b14c10e9",
      "size_in_bytes": 8097
    },
    {
      "_path": "lib/R/library/maptools/data/gpcholes.rda",
      "path_type": "hardlink",
      "sha256": "78b97f581029ecd833e7da03ebbfccc8ffd604247bdfdc15a43325abea0835ed",
      "size_in_bytes": 354
    },
    {
      "_path": "lib/R/library/maptools/data/state.vbm.rda",
      "path_type": "hardlink",
      "sha256": "2046766c81cda853b5e0d634eaa73a7b02d2ecd4a88470db4d5fb96bd8f9524c",
      "size_in_bytes": 4397
    },
    {
      "_path": "lib/R/library/maptools/data/wrld_simpl.rda",
      "path_type": "hardlink",
      "sha256": "b317da8aff37a422617105971f8c996627b3e562a98cc49cf303aeebe7fde6f5",
      "size_in_bytes": 358391
    },
    {
      "_path": "lib/R/library/maptools/doc/combine_maptools.R",
      "path_type": "hardlink",
      "sha256": "e30ef3209218d7b8477eaadd8cf3494b7fcd76f48c7dbc4bb19e82f9bc9277ae",
      "size_in_bytes": 8746
    },
    {
      "_path": "lib/R/library/maptools/doc/combine_maptools.Rnw",
      "path_type": "hardlink",
      "sha256": "e8737b0fa44a73b9933f1484cb3580eea618352231fb65846b8c2dc246af35ce",
      "size_in_bytes": 15460
    },
    {
      "_path": "lib/R/library/maptools/doc/combine_maptools.pdf",
      "path_type": "hardlink",
      "sha256": "da2b786b6d19cce8a94e6f1aaf017bd668104f2968ec5a4e0b071bab2b2a1bbb",
      "size_in_bytes": 444306
    },
    {
      "_path": "lib/R/library/maptools/doc/index.html",
      "path_type": "hardlink",
      "sha256": "5ad336f49db430b246a63d44c44193233828f79eb61625bcc0d85eba41e8669d",
      "size_in_bytes": 1411
    },
    {
      "_path": "lib/R/library/maptools/grids/simple.ag",
      "path_type": "hardlink",
      "sha256": "0cb31f736df11ac333c8a3be398621d356169f7edfafd661bc7f47500ba598f8",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/R/library/maptools/grids/test.ag",
      "path_type": "hardlink",
      "sha256": "84401dfe3e7edb8fe95449b74321cad49986b0918d8c04984ece4a1900d1084a",
      "size_in_bytes": 73288
    },
    {
      "_path": "lib/R/library/maptools/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d18d53b98718c6261df633dccaf0e25344dff1d9c55b2689b733f70734bae7a2",
      "size_in_bytes": 5823
    },
    {
      "_path": "lib/R/library/maptools/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "226a15dc69fff08255fee644004aa429464cc8ce1828c8118a99749288b8f6c3",
      "size_in_bytes": 1467
    },
    {
      "_path": "lib/R/library/maptools/help/maptools.rdb",
      "path_type": "hardlink",
      "sha256": "ea1919f0d38747db6e1424f6d2cfac64016ff7aa0db769c264cfb42787a7b4cf",
      "size_in_bytes": 167541
    },
    {
      "_path": "lib/R/library/maptools/help/maptools.rdx",
      "path_type": "hardlink",
      "sha256": "d2224dbd3551bf7ade4efb5c41c93df33aa914bebca813a07a8fd88e46672697",
      "size_in_bytes": 1382
    },
    {
      "_path": "lib/R/library/maptools/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "78496b8c818b672d499cb684c0d1ca3cba9dc70e9858b64411e2fc8bab1a21ea",
      "size_in_bytes": 653
    },
    {
      "_path": "lib/R/library/maptools/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9ec4631655cf847b28b28952455fee0e3071a554f41e6eb015457b42dd007b4f",
      "size_in_bytes": 20086
    },
    {
      "_path": "lib/R/library/maptools/html/CCmaps.html",
      "path_type": "hardlink",
      "sha256": "dab4c574d7c864fdca3fecb88391262400c731caa8035fbdccdba829fdeffd84",
      "size_in_bytes": 4923
    },
    {
      "_path": "lib/R/library/maptools/html/ContourLines2SLDF.html",
      "path_type": "hardlink",
      "sha256": "f33058148dbd7de6cafbbd4292fb7f9eee2f494553a8da3a37b5f02341abfacd",
      "size_in_bytes": 3617
    },
    {
      "_path": "lib/R/library/maptools/html/GE_SpatialGrid.html",
      "path_type": "hardlink",
      "sha256": "ae83f5182d2e699708b16125b5c428c8a2ef5d6a3b04ec8f29f0c20412491094",
      "size_in_bytes": 4645
    },
    {
      "_path": "lib/R/library/maptools/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/maptools/html/Rgshhs.html",
      "path_type": "hardlink",
      "sha256": "6dd90c1bac476bab69abb9e65a4c10b1fbfe6fe7f3b90477b83c9a548539f64c",
      "size_in_bytes": 9078
    },
    {
      "_path": "lib/R/library/maptools/html/SpatialLines2PolySet.html",
      "path_type": "hardlink",
      "sha256": "fc03cece6afccd67eb5630ea2db53543b57e923e8156ad27fa689621676054fd",
      "size_in_bytes": 3209
    },
    {
      "_path": "lib/R/library/maptools/html/SpatialLinesMidPoints.html",
      "path_type": "hardlink",
      "sha256": "bf9793b3093af9f45e55c4fef0f665c7cfda1b94589d1d6752f4af24506d626b",
      "size_in_bytes": 1832
    },
    {
      "_path": "lib/R/library/maptools/html/SplashDams.html",
      "path_type": "hardlink",
      "sha256": "50e4b94df3d82cbfce431369e6b6b5eb00914fa4ff82d13d500ef19c570c04b7",
      "size_in_bytes": 2782
    },
    {
      "_path": "lib/R/library/maptools/html/as.linnet.SpatialLines.html",
      "path_type": "hardlink",
      "sha256": "85d670b89879d65720fb6ecfd38932262ba861e6ffd3815fd17336ddba1e2dfb",
      "size_in_bytes": 4107
    },
    {
      "_path": "lib/R/library/maptools/html/as.ppp.html",
      "path_type": "hardlink",
      "sha256": "c60f1c04c31df6440c3fbb2ab6052a8e6fd63889c9ba4a9e7add482fc5868536",
      "size_in_bytes": 6557
    },
    {
      "_path": "lib/R/library/maptools/html/asciigrid.html",
      "path_type": "hardlink",
      "sha256": "bd4645d7ae1753a664c0a7ecd108f3151113baf13a8ab133cb97561b0534b081",
      "size_in_bytes": 4470
    },
    {
      "_path": "lib/R/library/maptools/html/checkPolygonsHoles.html",
      "path_type": "hardlink",
      "sha256": "a7dd88ea66720d988c3bc65693a11657ed2a1ffb0e5c5bfc99a9ece4abd8d120",
      "size_in_bytes": 6804
    },
    {
      "_path": "lib/R/library/maptools/html/dotsInPolys.html",
      "path_type": "hardlink",
      "sha256": "47412451ab80bca798a238fd8b2ade6fcc2ca853883950145193d9dc2026cb3c",
      "size_in_bytes": 3816
    },
    {
      "_path": "lib/R/library/maptools/html/elide-methods.html",
      "path_type": "hardlink",
      "sha256": "74ad29d2ff57de306ce31ea0719aa2c13ab8fe18bbc0ab4f554582e551207c2b",
      "size_in_bytes": 3957
    },
    {
      "_path": "lib/R/library/maptools/html/gcDestination.html",
      "path_type": "hardlink",
      "sha256": "5fd11a27bc0ec132b538d46263f3fcb81c140edffeb1dd311e0b153a56988d41",
      "size_in_bytes": 3777
    },
    {
      "_path": "lib/R/library/maptools/html/getKMLcoordinates.html",
      "path_type": "hardlink",
      "sha256": "673b651656cb6a56240629d3ec7451ba5b7eb98c35ee3e0566f636f4c612b1ab",
      "size_in_bytes": 2498
    },
    {
      "_path": "lib/R/library/maptools/html/getinfo.shape.html",
      "path_type": "hardlink",
      "sha256": "eba3753eb9ec0ff03de383206af777c23a964f955c4b2c42f2d32f3115511319",
      "size_in_bytes": 2059
    },
    {
      "_path": "lib/R/library/maptools/html/gzAzimuth.html",
      "path_type": "hardlink",
      "sha256": "947e466b992d76f27b4256f310479df23dfa89882e9e5d938487c6669c8480bd",
      "size_in_bytes": 3387
    },
    {
      "_path": "lib/R/library/maptools/html/holepolys.html",
      "path_type": "hardlink",
      "sha256": "3c6e316abead02a787fea5440bcdf8771a1a75d8bb6b683cef0c922ef8a6eca2",
      "size_in_bytes": 2129
    },
    {
      "_path": "lib/R/library/maptools/html/kmlLine.html",
      "path_type": "hardlink",
      "sha256": "4c0d9847c506e3e53eb83acc08bc3bb59b9085c2da4e0efb321f32b898fd197b",
      "size_in_bytes": 4721
    },
    {
      "_path": "lib/R/library/maptools/html/kmlLines.html",
      "path_type": "hardlink",
      "sha256": "c9abc0a7b965742e3540984ebc2a67611c0dd21714831585a39e3b54f643e28f",
      "size_in_bytes": 4652
    },
    {
      "_path": "lib/R/library/maptools/html/kmlOverlay.html",
      "path_type": "hardlink",
      "sha256": "d93d6b9ff1d37739928f29711db9f025b604d5d78b3a9a4904f78f5be203ecc0",
      "size_in_bytes": 3671
    },
    {
      "_path": "lib/R/library/maptools/html/kmlPoints.html",
      "path_type": "hardlink",
      "sha256": "fc88fa2921a88263e129bce63dc00a4712648e6747312a0a0dc95920a93bd02c",
      "size_in_bytes": 4894
    },
    {
      "_path": "lib/R/library/maptools/html/kmlPolygon.html",
      "path_type": "hardlink",
      "sha256": "8991e6b66b5a49242933ca2c2a87a5e382dfadeaf3623f439569d55a7813ed6f",
      "size_in_bytes": 5765
    },
    {
      "_path": "lib/R/library/maptools/html/kmlPolygons.html",
      "path_type": "hardlink",
      "sha256": "9752c321233aeac5b00ef85722ee1f1222a8c405239acd3e1486ef5e8ce2dc22",
      "size_in_bytes": 6547
    },
    {
      "_path": "lib/R/library/maptools/html/leglabs.html",
      "path_type": "hardlink",
      "sha256": "6820e7982c29361854d9b9a877e366ab5a7b9b81d50c5ef33dfb38c8f85c0cca",
      "size_in_bytes": 2728
    },
    {
      "_path": "lib/R/library/maptools/html/lineLabel.html",
      "path_type": "hardlink",
      "sha256": "b93410262b1ecaf7c1f1af24d000cc24bd8e8eee1079aa2bbff5f1f9338afb23",
      "size_in_bytes": 5759
    },
    {
      "_path": "lib/R/library/maptools/html/map2SpatialPolygons.html",
      "path_type": "hardlink",
      "sha256": "d4a61063d27103581badd6e3ba88e245665cfe1312c153db2ba9096b39e54498",
      "size_in_bytes": 4880
    },
    {
      "_path": "lib/R/library/maptools/html/nearestPointOnLine.html",
      "path_type": "hardlink",
      "sha256": "a92c8ac9ac04314d5271e36a744d48486d493be0a63b9a2eb337c7b8724e4f77",
      "size_in_bytes": 1884
    },
    {
      "_path": "lib/R/library/maptools/html/nearestPointOnSegment.html",
      "path_type": "hardlink",
      "sha256": "07151c1c5cdc8ff04dd5609a7acf474f088cf4f59adcfebb1e1d0647eb439d3b",
      "size_in_bytes": 2119
    },
    {
      "_path": "lib/R/library/maptools/html/nowrapRecenter.html",
      "path_type": "hardlink",
      "sha256": "0643a58c4f0019f0bcc8c5c15988fdb7d7807341247549c9d379b2d7ada36a5f",
      "size_in_bytes": 3593
    },
    {
      "_path": "lib/R/library/maptools/html/nowrapSpatialLines.html",
      "path_type": "hardlink",
      "sha256": "b8f3aa5c4f1eede794068d290d1db044a4c3d3040df09e72e21ca4f3a080d2cd",
      "size_in_bytes": 2575
    },
    {
      "_path": "lib/R/library/maptools/html/pal2SpatialPolygons.html",
      "path_type": "hardlink",
      "sha256": "c1e0d4cba9a3e5410f244641cc2259ae8b7dde937f53ec7ad319050815049009",
      "size_in_bytes": 3244
    },
    {
      "_path": "lib/R/library/maptools/html/pointLabelBase.html",
      "path_type": "hardlink",
      "sha256": "429ecab3f264362661e83c79610cf6bb10d9268c33ab6ded9ffd4d95d49b55ff",
      "size_in_bytes": 6054
    },
    {
      "_path": "lib/R/library/maptools/html/pointLabelLattice.html",
      "path_type": "hardlink",
      "sha256": "b023e8cf749b65241e1dade164134f0109b7dc6b19f29185f248adb92674ef35",
      "size_in_bytes": 4402
    },
    {
      "_path": "lib/R/library/maptools/html/ppp.html",
      "path_type": "hardlink",
      "sha256": "d79ad02bb05a4f545bb527072baa65410a1da764dd38f7ae1ae450c0d5d1561d",
      "size_in_bytes": 990
    },
    {
      "_path": "lib/R/library/maptools/html/readGPS.html",
      "path_type": "hardlink",
      "sha256": "2ec4a04cf700220340251526ff479b04119af7549a2b6699480b3b710e6a2ecf",
      "size_in_bytes": 3384
    },
    {
      "_path": "lib/R/library/maptools/html/readShapeLines.html",
      "path_type": "hardlink",
      "sha256": "f2a518d4577e825583ac411862bd24a3341a959e7512a0f667a273b08f973b23",
      "size_in_bytes": 4466
    },
    {
      "_path": "lib/R/library/maptools/html/readShapePoints.html",
      "path_type": "hardlink",
      "sha256": "0483a775ba50162c7cb64f85c1e295265066971b0154c71550ff4e8b0a61137d",
      "size_in_bytes": 3833
    },
    {
      "_path": "lib/R/library/maptools/html/readShapePoly.html",
      "path_type": "hardlink",
      "sha256": "23c6c7e544694f54a250cd87559ee10030559835e510692a4105e13ddf043d59",
      "size_in_bytes": 4989
    },
    {
      "_path": "lib/R/library/maptools/html/readShapeSpatial.html",
      "path_type": "hardlink",
      "sha256": "424fac1567d494bf96475c463205d11344b310c64a59415599ad20269a6c83a3",
      "size_in_bytes": 5462
    },
    {
      "_path": "lib/R/library/maptools/html/readSplus.html",
      "path_type": "hardlink",
      "sha256": "39334a4168590e437f13e82f0d76340ebeb0855e2471fc016b0c17bfc86c428e",
      "size_in_bytes": 2619
    },
    {
      "_path": "lib/R/library/maptools/html/snapPointsToLines.html",
      "path_type": "hardlink",
      "sha256": "af3a89d2300432f18d8748ac58269ec7b04f20a607ac4264a19f1116347cb080",
      "size_in_bytes": 3150
    },
    {
      "_path": "lib/R/library/maptools/html/sp2Mondrian.html",
      "path_type": "hardlink",
      "sha256": "549f43974845d0b4e76b7280c0174d291806111435095cfc20e842437d571c4f",
      "size_in_bytes": 2122
    },
    {
      "_path": "lib/R/library/maptools/html/sp2WB.html",
      "path_type": "hardlink",
      "sha256": "66df09a806cd2d92e34fb78f7a388b6095d94fdb7ebceab697d30ab1218b1987",
      "size_in_bytes": 2487
    },
    {
      "_path": "lib/R/library/maptools/html/sp2tmap.html",
      "path_type": "hardlink",
      "sha256": "d5c60414a7b949bf6360cf6b79648e8f89285507d3f994d8a3d2a79a4aa6e487",
      "size_in_bytes": 2405
    },
    {
      "_path": "lib/R/library/maptools/html/spCbind-methods.html",
      "path_type": "hardlink",
      "sha256": "1815c67007243a655d445d735983f679dd0edd55582a9d72f3bd1c592d7927cd",
      "size_in_bytes": 2915
    },
    {
      "_path": "lib/R/library/maptools/html/spRbind-methods.html",
      "path_type": "hardlink",
      "sha256": "8eefe5cb1c10c98677a625e94e979c7659355d5a713caf0d56e46d80934334e0",
      "size_in_bytes": 2806
    },
    {
      "_path": "lib/R/library/maptools/html/state.vbm.html",
      "path_type": "hardlink",
      "sha256": "c7f4ca8fc0ecf6b68ca8a1f771facbb0f7d29cb8653bf09e4aa8422daed3319b",
      "size_in_bytes": 2487
    },
    {
      "_path": "lib/R/library/maptools/html/sun-methods.html",
      "path_type": "hardlink",
      "sha256": "2c8a5953d8c0da1f0b4ed35fe91bead346ab797b0b04a36f1a8a7bfe61727715",
      "size_in_bytes": 7885
    },
    {
      "_path": "lib/R/library/maptools/html/symbolsInPolys.html",
      "path_type": "hardlink",
      "sha256": "734f9b18df23c245a2d0e17d5cb88e77648d0f09dd15b50b43d52af9d475790b",
      "size_in_bytes": 3807
    },
    {
      "_path": "lib/R/library/maptools/html/thinnedSpatialPoly.html",
      "path_type": "hardlink",
      "sha256": "2ce54cad56596d75db27e4031abd483e730add6d6ba259f79d6316beccb03637",
      "size_in_bytes": 3424
    },
    {
      "_path": "lib/R/library/maptools/html/unionSpatialPolygons.html",
      "path_type": "hardlink",
      "sha256": "e212d0f44ba402a65d2354e9193922fac1f30fecd773e0a4416a801f8c60acfa",
      "size_in_bytes": 3267
    },
    {
      "_path": "lib/R/library/maptools/html/wrld_simpl.html",
      "path_type": "hardlink",
      "sha256": "f01d909f44cb2d9313a58e6313d7134204ee390d0fc78fdfd46a307e0f6f29d7",
      "size_in_bytes": 2579
    },
    {
      "_path": "lib/R/library/maptools/libs/x64/maptools.dll",
      "path_type": "hardlink",
      "sha256": "9fac47753022572a22681fc02ffc254a329ba38fa2aeed9a8c2b6c66f9c6173b",
      "size_in_bytes": 62464
    },
    {
      "_path": "lib/R/library/maptools/shapes/Testing.kml",
      "path_type": "hardlink",
      "sha256": "5eb1bf541b3c6b966bf0804dbd52d3d201e8a75d77fb7f1f2a7441a6e5e546c1",
      "size_in_bytes": 674
    },
    {
      "_path": "lib/R/library/maptools/shapes/baltim.dbf",
      "path_type": "hardlink",
      "sha256": "a2bead8464256387228e6b652014ae1e1658942cd97454a8318e3ec9e8b96340",
      "size_in_bytes": 31595
    },
    {
      "_path": "lib/R/library/maptools/shapes/baltim.shp",
      "path_type": "hardlink",
      "sha256": "bcce306ffc90e1aba07641d6d544bf26b22aac4ddc248b21cd3ed3581a12c5d8",
      "size_in_bytes": 6008
    },
    {
      "_path": "lib/R/library/maptools/shapes/baltim.shx",
      "path_type": "hardlink",
      "sha256": "6f32bf5dadcd34daeab6064aece603192588bed8da9d77d9725c1d18fec87d84",
      "size_in_bytes": 1788
    },
    {
      "_path": "lib/R/library/maptools/shapes/co37_d90.dbf",
      "path_type": "hardlink",
      "sha256": "a7296fa18fdf27b2f3f0a1846574db8ab22c0d94ca1c1673df3503d2fa688c38",
      "size_in_bytes": 11906
    },
    {
      "_path": "lib/R/library/maptools/shapes/co37_d90.shp",
      "path_type": "hardlink",
      "sha256": "a3283dabe8f72ef1d56532651112f4520b660dab3b200dda37537b58e08f6c9e",
      "size_in_bytes": 168516
    },
    {
      "_path": "lib/R/library/maptools/shapes/co37_d90.shx",
      "path_type": "hardlink",
      "sha256": "7f75ea0a8e430d95687fab3543ba54f90fd305e3edb199bd21635401c18ee7f8",
      "size_in_bytes": 932
    },
    {
      "_path": "lib/R/library/maptools/shapes/co45_d90.dbf",
      "path_type": "hardlink",
      "sha256": "8f64ae61931b0f6c49291601818ff3fa2d50bf55900c968bb4cf2ca571a96e89",
      "size_in_bytes": 5410
    },
    {
      "_path": "lib/R/library/maptools/shapes/co45_d90.shp",
      "path_type": "hardlink",
      "sha256": "257ac10e195528020cf245062092a4b84ee0281389eaa875d9c26ce626bbf8d8",
      "size_in_bytes": 128708
    },
    {
      "_path": "lib/R/library/maptools/shapes/co45_d90.shx",
      "path_type": "hardlink",
      "sha256": "c7708b9f444098d17fc4a76cf2e7113b807133132284bb1b6337c021dd599256",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/R/library/maptools/shapes/co51_d90.dbf",
      "path_type": "hardlink",
      "sha256": "b560791470afd047cca56640ff53f0137d447bc0dd477b158fbff4b6b6213c32",
      "size_in_bytes": 15490
    },
    {
      "_path": "lib/R/library/maptools/shapes/co51_d90.shp",
      "path_type": "hardlink",
      "sha256": "f468c8da95a519db3e93ef76270d4c5eced0fa46ddb46814927985326b6b6ac2",
      "size_in_bytes": 218264
    },
    {
      "_path": "lib/R/library/maptools/shapes/co51_d90.shx",
      "path_type": "hardlink",
      "sha256": "223096047cb37e1789f3fe0bcbe7d6e9df9f49f6308016f57ed1e251245d6576",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/R/library/maptools/shapes/columbus.dbf",
      "path_type": "hardlink",
      "sha256": "b82171027d294bec701f5a7732eeaf8e0eb6a075b6900daac91c7533bf80bda2",
      "size_in_bytes": 10082
    },
    {
      "_path": "lib/R/library/maptools/shapes/columbus.shp",
      "path_type": "hardlink",
      "sha256": "f79a9a4ea814ef3abbc3780c6f91816a6ee56edf60b2c5592158e66b317a4da1",
      "size_in_bytes": 21980
    },
    {
      "_path": "lib/R/library/maptools/shapes/columbus.shx",
      "path_type": "hardlink",
      "sha256": "ce8fdc2a975081d686533e855d17032f2ddccabd5fd72021cb0d1f3ef8bde0c7",
      "size_in_bytes": 492
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val-ll.dbf",
      "path_type": "hardlink",
      "sha256": "c06d0871d7b9846823f04e294c1664eaa5a540e7e86a1269abecdfa004b787f1",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val-ll.shp",
      "path_type": "hardlink",
      "sha256": "7b46edeaa2bf0236d4807775c8c9cbd32c04299b2585c9a154f698c4d5a635b0",
      "size_in_bytes": 24588
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val-ll.shx",
      "path_type": "hardlink",
      "sha256": "d34a0f1c464cc72d13a2d819a0e45ad106bc1f8178b2a5186900837034545fdc",
      "size_in_bytes": 876
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val.dbf",
      "path_type": "hardlink",
      "sha256": "9f6de35d272a1f718e41030940f8ded2736ad90f1a841feecc7ccc463643c4ab",
      "size_in_bytes": 10151
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val.shp",
      "path_type": "hardlink",
      "sha256": "6ada41a9b284cedf221fdf88cfedc0a66afadfdc0d6e0da65b73c73c72bb44ba",
      "size_in_bytes": 24588
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val.shx",
      "path_type": "hardlink",
      "sha256": "fe6af25c7ea2b1b100b0c81b55315e403bdf48542f4b3d5020ea2e78a4d4f0b9",
      "size_in_bytes": 876
    },
    {
      "_path": "lib/R/library/maptools/shapes/pointZ.dbf",
      "path_type": "hardlink",
      "sha256": "fe1aa84af4e7b3d626be4e9da17cf419278dfe483ed01f40b148c01c7a94337d",
      "size_in_bytes": 38593
    },
    {
      "_path": "lib/R/library/maptools/shapes/pointZ.prj",
      "path_type": "hardlink",
      "sha256": "9329dbd685559594edfd3938547ed692d71219faf6344040ce386ccd34a44c19",
      "size_in_bytes": 414
    },
    {
      "_path": "lib/R/library/maptools/shapes/pointZ.shp",
      "path_type": "hardlink",
      "sha256": "01dcf0307e29808b063e9c3fbe1415ee1b6866a289f74209db5862bd88ca85ba",
      "size_in_bytes": 17700
    },
    {
      "_path": "lib/R/library/maptools/shapes/pointZ.shx",
      "path_type": "hardlink",
      "sha256": "3009f41dd1e7139e51c797899a9e7782a833de5aa1a51b7112f841cc5c3f9995",
      "size_in_bytes": 3300
    },
    {
      "_path": "lib/R/library/maptools/shapes/sids.dbf",
      "path_type": "hardlink",
      "sha256": "22f28a22e2df2806d148faca86a075b5fa54be37ab8355d02eb43805e1f06e8e",
      "size_in_bytes": 17282
    },
    {
      "_path": "lib/R/library/maptools/shapes/sids.shp",
      "path_type": "hardlink",
      "sha256": "265f1b1f926e3f8a6067689d3e570b7a6ff451271c27ea555ee3d597a8bc0cf4",
      "size_in_bytes": 46196
    },
    {
      "_path": "lib/R/library/maptools/shapes/sids.shx",
      "path_type": "hardlink",
      "sha256": "fb620dca267a30f629ee9955c4f28bb9459310b8499b6113dc6015990df29e6c",
      "size_in_bytes": 900
    },
    {
      "_path": "lib/R/library/maptools/share/90mfips.txt",
      "path_type": "hardlink",
      "sha256": "029c12f56cdb80ba783c1c704fe0dda55cb25ab0841bea39aeebe25ff6d1e212",
      "size_in_bytes": 129633
    },
    {
      "_path": "lib/R/library/maptools/share/Splus.map",
      "path_type": "hardlink",
      "sha256": "d3c90d40e1d886a1f793c7cea213ece4f44052326918ffa83c77a1308b4a8720",
      "size_in_bytes": 248
    },
    {
      "_path": "lib/R/library/maptools/share/co37_d90.e00",
      "path_type": "hardlink",
      "sha256": "c3b0d2fda1b2b4c6f83de4827ab450cab71e652478c17ee2ebc5f2bbbab41ccf",
      "size_in_bytes": 279215
    },
    {
      "_path": "lib/R/library/maptools/share/gshhs_c.b",
      "path_type": "hardlink",
      "sha256": "58a249e1c796a98d1461cc4bee39f3a8962d99340f57af64818f1f33f5cdf354",
      "size_in_bytes": 182716
    },
    {
      "_path": "lib/R/library/maptools/share/nc_xtra.dbf",
      "path_type": "hardlink",
      "sha256": "95e72f7458aa20be170e1b7bf7b619f2ebde7b4830274ac65346247d60113d1c",
      "size_in_bytes": 11025
    },
    {
      "_path": "lib/R/library/maptools/share/wdb_borders_c.b",
      "path_type": "hardlink",
      "sha256": "7a87327ea57529f8530a7039522ccca3fdb381bdba35114c8ca507a419e6a2c6",
      "size_in_bytes": 85144
    }
  ],
  "paths_version": 1
}